<?php

 /*
 * EditorLinks.php
 * 
 * This file is part of the "gotoviar" project.
 * See "LICENSE" for license information.
 */

/**
 * @package gotoviarplugin
 */
namespace GTVR\Base;

use \GTVR\Base\GTVR_BaseController;

class GTVR_StartHereLinks extends GTVR_BaseController
{
	public function register() 
	{
		add_filter( "plugin_action_links_$this->plugin", array( $this, 'start_here_link' ) );
	}

	public function start_here_link( $links ) 
	{
		$start_here_link = '<a href="admin.php?page=gotoviar">Start Here</a>';
		array_push( $links, $start_here_link );
		return $links;
	}
}